@charset "utf-8";
/* CSS Document */

	/**
	* Austagg
	* Base Screen Styles
	* 
	* @author: wmd<wmd@bluetech.co.za>
	* @date: 17/01/2010 
	*
	* Table of Contents:
	* 01. layout
	* 02. breadcrumbs
	* 03. typography
	* 04. lists/typography/links
	* 05. images
	* 06. tables
	* 07. forms
	* 08. ctoc
	*
	*/
	html,body {
	background-color: #8b9194;
	background-repeat: repeat-x;
	background-image: url(../images/bg-body.jpg);
	}
	
	body {
	color: #494949;
	font-family: Tahoma, Arial, "Lucida Grande", Helvetica, sans-serif;
	font-size: 70%;
	}
	
	/** layout
	------------------------------------------------------------------ */
	div#wrapper {
	
	}
	
	div#container {
	margin: 0 auto;
	width: 820px;
	}
	
	body.home div#container {
	width: 820px;
	}
	
	div#header {
	height: 125px;
	margin: 0 auto;
	width: 820px;
	background-image: url(../images/logo_sam.jpg);
	}
	
	div#container-sls {
	float: right;
	height: 30px;
	margin: 30px 100px 0 0;
	width: 237px;
	background-repeat: no-repeat;
	}
	
	div#content-wrapper {
	background: url(../images/bg-content-wrapper.jpg) repeat-y;
	}
     div#content-wrapper2 {
	background: url(../images/keywords.jpg) repeat-y;
    }

	
	div#content {
	
	margin: 0 auto;
	overflow: hidden;
	width: 820px;
	}
	
	body.home div#content {
	background: none;
	height: 511px;
	width: 820px;
	}
	
	div#content-inner {
	padding: 180px 0px 0px 15px;
	color: #000;
	}
	
	div#content-heading {
	height: 82px;
	}
	
	div#content-heading-inner {
	float: left;
	width: 650px;
	}
	
	div#content-heading-utility {
	float: right;
	width: 150px;
	height: 30px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
	div#content-main {
	float: left;
	width: 447px;
	}
	
	div#content-main-inner {
	list-style-position: inside;
	background-color: #D8D8D8;
	background-image: url(../images/text-background.jpg);
	background-repeat: repeat;
	text-align: justify;
	color: #000;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
	}
	
	div#content-side {
	margin-left: 447px;
	min-height: 350px;
	height: auto!important;
	height: 375px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 15px;
	background-color: #B8BDC1;
	margin-right: 3px;
	}
	
	div#footer {
	background: url(../images/bg-footer.png) no-repeat;
	height: 118px;
	padding-top: 22px;
	width: 820px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: auto;
	}

	body.home div#footer {
	padding-top: 0;
	background-image: url(../images/bg-footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	color: #666;
}

	
			div#footer2 {
	height: 168px;
	padding-top: 0px;
	padding-bottom: 5px;
	width: 780px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 35px;
	}
	div#footer2 .leftc {
	display: block;
	float: left;
	height: 130px;
	width: 137px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 10px;
	}
		div#footer2 .h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #018289;
	padding-bottom: 5px;
	text-decoration: underline;
	text-align: center;
	}
			div#footer2 .h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
	text-align: center;
	}
	div#footer2 a:link {
	color: #666;
}
div#footer2 a:hover {
	text-decoration:underline;

}
div#footer2 a:visited {
	color: #666;	
}
div#footer2 a:visited {
	color: #666;
	
}
	
	/** breadcrumbs
	------------------------------------------------------------------ */
	ul#breadcrumbs {
	color: #146568;
	margin-left: 22px;
	}
	
	ul#breadcrumbs li {
	float: left;
	line-height: 165%;
	padding: 0 10px 0 12px;
	background-image: url(../images/icon-arrow-4c4c4c.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-weight: bold;
	color: #999;
	}
	
	ul#breadcrumbs li.first {
	background: none;
	padding: 0 10px 0 0;
	}
	
	ul#breadcrumbs li a,
	ul#breadcrumbs li a:link {
	color: #FFF;
	text-decoration: none
	}
	
	ul#breadcrumbs li a:hover {
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00A9A4;
	}
	
	/** typography
	------------------------------------------------------------------ */
	em {
	font-style: italic;
	}
	
	strong {
	font-weight: bold;
	color: #333;
	}
	
	hr {
	background-color: #e3e3e3;
	border: 0;
	color: #e3e3e3;
	height: 1px;
	margin-bottom: 1.5em;
	}
	
	div#header h1 {
	float: left;
	margin: 38px 0 0 2px;
	width: 196px;
	}
	
	div#content-heading h2#content-title {
	color: #FFF;
	font-size: 20px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1px;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	}
	
	div#content-main,
	div#content-side {
	font-size: 1.1em;
	}
	
	div#content-main {
	line-height: 140%;
	}
	
	div#content-side {
	line-height: 150%;
	}
	
	div#content-main-inner h1,
	div#content-main-inner h2,
	div#content-main-inner h3,
	div#content-main-inner h4,
	div#content-main-inner h5,
	div#content-main-inner h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 0.5em;
	}
	
	div#content-main-inner h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: normal;
	}
	
	div#content-main-inner h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #00848B;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	line-height: 1.7em;
	}
	
	div#content-main-inner h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #5C6467;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 3px;
	}
	
	div#content-main-inner h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-align: left;
	font-weight: bold;
	}
div#content-main-inner h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: center;
	color: #00848B;
	background-color: #CCC;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border: 1px dotted #999;
	text-decoration: none;
}
div#content-main-inner h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #00848B;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
}
div#content-main-inner h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	border: 1px dotted #999;
	text-decoration: none;
	padding: 3px;
	text-align: center;
}
div#content-main-inner h8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #00848B;
	border-bottom-width: 1px;
	border-bottom-style: none;
	text-align: center;
}



	
	div#content-main-inner .nfr {
	color: #5C6467;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	height: 16px;
	margin-bottom: 0px;
	}
	
	div#content-main-inner p {
	margin-bottom: 1.3em;
	font-size: 100%;
	font-family: inherit;
	text-align: justify;
	}
	
	div#content-main-inner p.item,
	div#content-main-inner p.document {
	margin-bottom: 0.5em;
	}
	
	div#content-main-inner  h5 a:hover {
	text-decoration:underline;

}
	
	div#content-side h4 {
	font-weight: bold;
	height: 26px;
	width: 335px;
	padding-top: 32px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 28px;
	font-size: 14px;
	}
	
	div#footer h3#core-values {
	height: 15px;
	margin-left: auto;
	padding-top: 24px;
	width: 396px;
	}
	
	div#footer img#nrt {
	display: block;
	float: left;
	height: 75px;
	width: 80px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	}
	
	div#footer img#nrt2 {
	display: block;
	float: left;
	height: 35px;
	width: 115px;
	margin-top: 28px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	}
	div#footer img#nrt3 {
	display: block;
	float: right;
	height: 45px;
	width: 179px;
	margin-top: 26px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	}
		div#footer img#nrt4 {
	display: block;
	float: right;
	height: 52px;
	width: 150px;
	margin-top: 35px;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0;
	}
	/** lists/typography/links
	------------------------------------------------------------------ */
	div#container-sls ul {
	margin-left: 150px;
	}
	
	div#container-sls ul li {
	background-position: 0 50%;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 20px;
	padding: 10px 0 0 16px;
	}
	
	div#container-sls ul li a,
	div#container-sls ul li a:link {
	color: #FFF;
	padding-bottom: 1px;
	text-decoration: none;
	font-weight: normal;
	}
	
	div#container-sls ul li a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00848D;
	}
	
	div#container-sls ul li#sitemap {
	background-image: url(../images/icon-sitemap.png);
	width: 51px;
	}
	
	div#container-sls ul li#links {
	width: 38px;
	}
	
	div#container-sls ul li#search {
	height: 26px;
	padding-top: 4px;
	width: 144px;
	}
	
	div#content-heading-utility a,
	div#content-heading-utility a:link {
	display: block;
	float: left;
	height: 30px;
	margin-top: 30px;
	text-indent: -9999px;
	width: 32px;
	}
	
	div#content-heading-utility a#increase,
	div#content-heading-utility a#increase:link {
	margin-right: 3px;
	}
	
	div#content-heading-utility a#decrease,
	div#content-heading-utility a#decrease:link {
	margin-right: 20px;
	}
div#content-heading-utilityb ,div#content-heading-utility a:link {
	display: block;
	float: left;
	height: 30px;
	margin-top: 30px;
	text-indent: -9999px;
	width: 32px;
}

	
	div#content-main-inner a,
	div#content-main-inner a:link,
	div#content-main-inner a:visited,
	div#content-main-inner a:active {
	color: #000;
	padding-bottom: 1px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
	
	div#content-main-inner a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00848B;
	}
	
	div#content-main-inner a.category,
	div#content-main-inner a.category:link,
	div#content-main-inner a.category:visited,
	div#content-main-inner a.category:active,
	div#content-main-inner a.item,
	div#content-main-inner a.item:link,
	div#content-main-inner a.item:visited,
	div#content-main-inner a.item:active,
	div#content-main-inner a.document,
	div#content-main-inner a.document:link,
	div#content-main-inner a.document:visited,
	div#content-main-inner a.document:active,
	div#content-main-inner a.search,
	div#content-main-inner a.search:link,
	div#content-main-inner a.search:visited,
	div#content-main-inner a.search:active {
	background: none;
	}
	
	div#content-main-inner a.image,
	div#content-main-inner a.image:link,
	div#content-main-inner a.image:visited,
	div#content-main-inner a.image:active,
	div#content-main-inner a.image:hover {
	background: none;
	border-bottom: 0;
	padding-bottom: 0;
	}

	
	div#content-main-inner ul {
	margin-bottom: 1.5em;
	padding-left: 5px;
	list-style-position: inside;
	}
	
	div#content-main-inner ul li {
	padding-left: 0px;
	list-style-image: url(../images/icon-arrow-363636.png);
	list-style-position: outside;
	background-repeat: no-repeat;
	background-position: 0 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	display: list-item;
	margin-left: 10px;
	list-style-type: circle;
	}
	
	div#content-main-inner ul li ul,
	div#content-main-inner ul li ol {
	margin: 0.5em 0 0.5em 1.5em;
	}
	
	div#content-main-inner ul li ul li {
	padding-left: 15px;
	background-image: url(../images/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #F00;
	}
	
	div#content-main-inner ul li ul li ul {
	margin-left: 0;
	}
	
	div#content-main-inner ul li ol {
	margin-left: 0;
	}
	
	div#content-main-inner ol {
	margin-bottom: 1.5em;
	list-style-position: inside;
	list-style-type: decimal;
	}
	
	div#content-main-inner ol li {
	background: none;
	list-style-position: inside;
	padding-left: 0;
	}
	
	div#content-main-inner ol li ol {
	margin: 0.5em 0 0.5em 0;
	}

	
	div#content-main-inner ol li ul li {
	padding-left: 15px;
	}

	
	div#content-main-inner dl.table-display {
	margin-top: 1em;
	padding: 0;
	width: 500px;
	}
	
	div#content-main-inner dl.table-display dt {
	float: left;
	font-weight: bold;
	margin: 0;
	padding: 0.5em 0.5em 0.5em 0;
	width: 200px;
	}
	
	div#content-main-inner dl.table-display dd {
	float: left;
	margin: 0;
	padding: 0.5em 0 0.5em 0.5em;
	width: 175px;
	}
	
	div#footer a#ausenco,
	div#footer a#ausenco:link {
	display: block;
	float: left;
	height: 60px;
	width: 200px;
	margin-top: 17px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	}
	
	div#footer ul {
	color: #FFF;
	padding-top: 40px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 350px;
	}
	
	body.home div#footer ul {
	padding-top: 10px;
	color: #FFF;
	}
	
	div#footer ul li {
	border-right: 1px solid #e3e3e3;
	float: left;
	padding-top: 0px;
	padding-bottom: 0;
	padding-right: 3px;
	padding-left: 3px;
	clear: none;
	color: #FFF;
	}
	
	div#footer ul li.first {
	color: #FFF;

	}
	
	div#footer ul li.last {
	border-right: 0;
	padding-right: 0;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	}
	
	div#footer ul li a,
	div#footer ul li a:link {
	color: #FFF;
	text-decoration: none;
	}
	
	div#footer ul li a:hover {
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #008489;
	margin: 0px;
	}
	
	/** images
	------------------------------------------------------------------ */
	
	/** tables
	------------------------------------------------------------------ */
	table {
	margin-bottom: 1.5em;
	text-align: left;
	}
	
	/** forms
	------------------------------------------------------------------ */
	input, select, textarea {
	border: 1px solid #bbb;
	border-top: 1px solid #777;
	border-bottom: 1px solid #ddd;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0.3em 0.3em;
	}
	
	input, textarea {
	background: #fefefe url(../images/bg-input.png) left top no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: left;
	}
	
	input.checkbox, input.radio {
	background: none;
	}
	
	div#container-sls li#search form#search-form input#query {
	background: #fff;
	border: 1px solid #d8d8d8;
	color: #939393;
	display: block;
	float: left;
	font-size: 10px;
	height: 15px;
	margin-right: 3px;
	padding: 4px 0 0 5px;
	width: 108px;
	}
	
	div#container-sls li#search form#search-form input#query-go {
	background: none;
	border: 0;
	float: left;
	padding: 0;
	width: 22px;
	}
	
	/** ctoc
	------------------------------------------------------------------ */
	div#ctoc {
	padding-bottom: 0px;
	width: 355px;
	background-image: url(../images/bg-ctoc.png);
	background-repeat: repeat-x;
	background-position: center center;
	float: inherit;
	font-weight: normal;
	top: 0px;
	padding-top: 0px;
	}
	
	div#ctoc div.ctoc_item0 {
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	}
	
	div#ctoc div.ctoc_children {
	font-weight: normal;
	}
	
	div#ctoc div.ctoc_children div {
	background: url(../images/icon-arrow-363636.png) 16px 50% no-repeat;
	padding: 4px 0 4px 30px;
	border-top-style: solid;
	border-top-color: #b8bdc2;
	border-top-width: 1px;
	}
	div#ctoc div.ctoc_children .ctoc_children {
	background: none;
	}
	div#ctoc div.ctoc_children .ctoc_item2 {
	border: none;
	padding: 4px 0 4px 20px;
	background-image: url(../images/icon-arrow-4c4c4c.png);
	background-repeat: no-repeat;
	background-position: 6px 50%;
	}
	
	div#ctoc div.ctoc_children div a,
	div#ctoc div.ctoc_children div a:link {
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	}
	
	div#ctoc div.ctoc_children div a:hover {
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	}
	
	div#ctoc div.ctoc_careers div {
	background: url(images/icons/icon-search.gif) 15px 8px no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 30px;
	}
	
	div#ctoc div.ctoc_careers div a,
	div#ctoc div.ctoc_careers div a:link {
	color: #000;
	text-decoration: none;
	font-weight: normal;
	}
	
	div#ctoc div.ctoc_careers div a:hover {
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5C6467;
	}
.side-images {
	padding-left: 15px;
	padding-top: 10px;
}
div#skyscraper {
	height: 800px;
	width: 305px;
	display: inline-block;
	margin-left: 840px;
	margin-top: 0px;
	z-index: 999;
}
